### Method

# Adw Avatar get_show_initials

#### Declaration [src]

    gboolean
    adw_avatar_get_show_initials (
      AdwAvatar* self
    )

#### Description [src]

Gets whether initials are used instead of an icon on the fallback avatar.

Available since: | 1.0

Gets property | `Adw.Avatar:show-initials`

#### Return value

Returns: | `gboolean`
| Whether initials are used instead of an icon as fallback.